<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <title>Hello, world!</title>
  <meta name="viewport" content="width=device-width,initial-scale=1" />
  <meta name="description" content="" />
  <link rel="stylesheet" type="text/css" href="style.css" />
  <link rel="icon" href="favicon.png">

  

</head>
<body>
  <h1>Midnight Mobilizer</h1>
  <script src="app.js"></script>

  <div id="start-date">
  <label for="start">Start Date:</label>
  <input type="date" id="start" name="calendar-start" value="2024-01-01" min="2018-01-01" />
  </div>

  <div id = end-date>
  <label for="end">End Date:</label>
  <input type="date" id="end" name="calendar-end" value="2024-01-01" min="2018-01-01" />
  </div>
  <br>

  <div id ="add-employee">
    <label for="employee">Add Employee:</label>
    
    <div id="first-name">
      <label for="name1">Enter First Name:</label>
      <input id="text" placeholder="Enter legal first name...">
      <br> 
    </div>

    <div id="last-name">
      <label for="name2">Enter Last Name:</label>
      <input id="text" placeholder="Enter legal last name...">
      <br>
    </div>

    <div id="preferred-name">
      <label for="name3">Enter Preferred Name:</label>
      <input id="text">
      <br>
    </div>

    <div id="role">
      <label for="role">Enter Employee Role:</label>
      <input id="text">
      <br>
    </div>

    <!--Add button to submit this employee, prompt next one-->
    <!--Should add to list of all_employees-->
    <div id="submit">
      <input type="submit">
    </div>
  </div>
  
  <br>
  



  </div>

  <div id="add-desk">
    <div id="Add Desk">
      <label for="desk">Add Desk:</label>
      
      <div id="desk-name">
        <label for="d-name">Enter Name of Desk:</label>
        <input id="text">
        <br>
      </div>

      <div id="desk-location">
        <label for="location">Enter Location of Desk:</label>
        <input id="text">
        <br>
      </div>

      <div id="weekend-only">
        <label for="weekend">Is This Desk Weekend Only?</label>
        <select name="answer" id="answer" multiple>
          <option value="yes">Yes</option> <!-- onclick function in header-->
          <option value="no">No</option>
        </select>
        <br>
      </div>

      <div id="shift-blocks">
        <label for="block">Select Shift Blocks For This Desk:</label>
          <input type="checkbox" id="first-half">
          <label for="first-half">12AM - 4AM</label>
          <input type="checkbox" id="second-half">
          <label for="second-half">4AM - 8AM</label>
        <br>
      </div>

      <div id="desk-priority">
        <label for="priority">Enter Priority For This Desk (Highest: 0, Lowest: 2)</label> <!--If each desk has unique priority, Note JW/KIN would have same priority-->
        <input type="number">
        <br>
      </div>

      <!--Button to submit this desk, prompt next desk-->
      <!--Should add to list of all_desks-->
      <div id="submit">
        <input type="submit">
      </div>
    </div>
  </div>

  <div id="see-employees"> <!--display list of all employees or go to page with list-->
    
  </div>

  <div id="see-desks"> <!--display list of all desks or go to page with list-->
    
  </div>

</body>
</html>